<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cf.imes.module.system.dal.mysql.user.AdminUserMapper">

    <select id="selectUserSilentCount" resultType="java.lang.Integer">
        SELECT DISTINCT COUNT(*) AS count
        FROM system_users
        WHERE deleted =0
          AND Date (#{dateTime})> ul.login_date
          AND deleted = 0

    </select>

</mapper>